#menu-builder-footer-secondary
{
	text-align: center;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer-secondary
	{
		margin: 20px 0;
	}
}

#menu-builder-footer-secondary a:link,
#menu-builder-footer-secondary a:active,
#menu-builder-footer-secondary a:visited
{
	font-family: Puritan, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
	transition: color 0.2s;
}

#menu-builder-footer-secondary a:before
{
	content: "|";
	padding: 0 10px;
	color: #000000;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer-secondary a:link,
	#menu-builder-footer-secondary a:active,
	#menu-builder-footer-secondary a:visited
	{
		margin-left: 0;
		align-items: center;
	}
}

#menu-builder-footer-secondary a:hover
{
	color: var(--primary-color);
}